@CHARSET "ISO-8859-1";
/**  Site **/
body{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;
	font-style: normal;
	color: #000000;
}


div.contentorSite{
	width: 880px;
	height: 760px;
	margin-left:auto;
	margin-right: auto;
}

/**  Topo **/
div.contentorTopo{
	
}

div.contentorMsgPres{
	float: left;
	width: 613px;
	height: 135px;
	background-image: url(../imgs/topoMsgPres.gif);
}

div.contentorPosMsgPres{
	padding: 20px;
}

.txtMsgPres{
	color: #FFFFFF;
}

/** Body site**/
div.contentorBodySite{
	width: 880px;
}

/**  Esq **/
div.contentorMenuEsq{
	/*width: 138px;*/
	height: 602px;
	float: left;
}

/**  Body **/
/*div.contentorBodyDados{
	width: 605px;
	height: 605px;
	float: left;
}*/

div.contentorMenuTopo{
	/*width: 627px;*/
	/*width: 100%;*/
	height: 36px;
	padding-left: 15px;
	background-image: url(../imgs/menuTopoBg.gif);
	position: relative;
	z-index:1000;
}

div.contentorSubMenuTopo{
  background-color: #a27d92;
	position: absolute;
	top: 25px;
	left: 0px;
	padding: 7px;
	/*display: none;*/
	visibility: hidden;
	border: 1px #795e6b solid;
	border-top: 0px;
	z-index:2000;
}


div.contentorElemMenuTopo{
	position: relative;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}


div.contentorBodyDadosCab{
	width: 605px;
	/*padding-left: 5px;*/
}

div.contentorBodyDados{
	position: relative;
	width: 605px;
	/*width: 595px;*/
	height: 605px;
	float: left;
	background-image: url(../imgs/bodyDados.gif);
	background-repeat: no-repeat;
	/*padding-left: 5px;
	padding-right: 5px;*/
}

div.bodyDadosAreaUtil{
	/*width: 605px;
	height: 592px;*/
	padding: 10px;
}

div.contentorBodyDadosRod{
	position: absolute;
	bottom: 0px;
}

div.contentorImgs{
	width: 100%;
	text-align: center;
	z-index: 10;
}

div.elemContentorImgs{
	float: left;
	margin:3px;
	border: 1px #000000 solid;
	position: relative;
	z-index: 10;
}

div.elemHighLightContentorImgs{
	width: 100%; 
	height:100%; 
	position: absolute;	
	top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	opacity: 0.5;
	filter: alpha(opacity=50);
	visibility: hidden;
	cursor: hand;
	z-index: 11;
}

/** Misc **/
div.elemFloatLeft{
	float: left;	
}

img{
	border: 0px;
	margin: 0px;
	padding: 0px;
}
